@charset "UTF-8";

@import "defaults.css";

@import "typography.css";

@import "forms.css";

@import "colorbox.css";

@import "slider.css";

@import "font-awesome.css";

@import "font-awesome-ie7.css";







/* =============================================================================

   reusable

   ========================================================================== */

input:focus::-webkit-input-placeholder { color: transparent;}

input:focus:-moz-placeholder { color: transparent;}

input:focus::-moz-placeholder { color: transparent;}

input:focus:-ms-input-placeholder { color: transparent;}



/* =============================================================================

   layout

   ========================================================================== */

body{max-width: 100%;}

#site_nav_toggle, #side_nav_toggle{display: none;}

#main_top #side_nav{display: none;}

#main_top .section_title{display: none;}



.container{width: 990px; margin: 0 auto;}

.partner-container{width: 1300px; margin: 0 auto;}



#head{

	width: 100%;

	background-color: #252729;

}



#main{

	overflow:hidden;

	background: #fff;

}

#footer{

	position:relative;

}

#events_container h1{overflow: hidden;}

#events_container .current_month{

	float: left;

}

#events_container .next_month{

	font-size: 14px;

	display: table-cell;

	height: 40px;

	line-height: 40px;

	float: left;

	color: #848484;

}

#events_container .yritus_scroll{

	display: block;

	float: left;

	height: 40px;

	line-height: 40px;

	width: 17px;

	background-image: url(../failid/Project/content/slider_b.png);

	background-repeat: no-repeat;

	background-position: 0 center;

	text-indent: -9999px;

	margin-left: 10px;

}

#events_container .yritus_scroll.next{

	background-position: -17px center;

	margin-left: 0;

	margin-right: 10px;

}



/* =============================================================================

   head

   ========================================================================== */

#head{padding-bottom: 1px;}



#lang_sel{padding: 0; margin: 0; list-style: none; font-size: 12px; line-height: 12px;}

	#lang_sel li{float: left; margin-right: 1px;}

	#lang_sel a{

		width: 29px;

		height: 45px;

		padding-top: 10px;

		text-align: center;

		display: block;

		-webkit-transition: 0.5s;

		-moz-transition: 0.5s;

		-o-transition: 0.5s;

		-ms-transition: 0.5s;

		transition: 0.5s;

		color: #797979;

	}

	#lang_sel .active a, #lang_sel a:hover{

		background: #45484c;

		color: #fff;

	}



.flag{display: block; width: 16px; height: 14px; background-image: url(../failid/Project/content/flags.png); margin: 0 auto; padding: 15px 0 0; background-repeat: no-repeat;}

	.flag.est{background-position: 0 center;}

	.flag.rus{background-position: -16px center;}

	.flag.eng{background-position: -32px center;}

	.flag.fin{background-position: -48px center;}

	.flag.lat{background-position: -64px center;}



#weather_box{background: #2f2f30; color: #fff; height: 15px; line-height: 15px; padding: 20px 40px 20px 15px; position: relative;}

	#weather_box .temp{font-weight: 700; font-size: 18px; display: inline-block; width: 35px; overflow: hidden; margin-left: 5px; text-align: right;}

	.weather_ico{display: block; height: 24px; width: 24px; text-indent: -9999px; position: absolute; right: 8px; top: 16px;}

		.weather_ico.sunny{background-image: url(../failid/Project/icons/sun.png);}

#head .button{margin-top: 12px; font-weight: 700; font-family: 'Dosis';}

/* =============================================================================

   Main top

   ========================================================================== */

#main_top{

	position: relative;

	overflow: hidden;

	background: #203886;

	margin-bottom: 10px;

}

	#main_top_bg{

		top: 0;

		max-height: 400px;

		width: 100%;

		position: absolute;

		z-index: -1;

		overflow: hidden;

	}



#head_logo{

	margin-top: 30px;

	background: url(../failid/Project/content/head_logo.png);

	height: 109px;

	width: 145px;

	display: block;

	text-indent: -9999px;

	margin-bottom: 10px;

}

.intro_txt{

	margin-top: 40px;

	font-family: 'Cuprum';

	font-size: 66px;

	font-weight: 700;

	color: #fff;

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

	filter: alpha(opacity=50);

	-moz-opacity: 0.5;

	-khtml-opacity: 0.5;

	opacity: 0.5;

}

.intro_txt span{

	font-size: 28px;

	font-weight: 400;

}

.top_banner{

	position: relative;

	z-index: 10;

	width: 990px;

    margin: 0 auto;

	text-align: center;

	overflow: hidden;

    height:329px;

}

	.top_slider{

		list-style: none;

		margin: 0;

	}

	.top_banner .bx-wrapper{margin: 0 auto;}

	.top_banner .bx-pager{

		position: absolute;

		z-index: 100;

		bottom: 10px;

		right: 10px;

	}



#site_nav{

	position: relative;

	z-index: 12;

	font-size: 17px;

	font-family: 'Cuprum';

}

	#site_nav ul{

		text-align: center;

		padding: 20px 0;

		background: #014c94;


	}

		#site_nav li:first-child{ border: none;}

		#site_nav li{display: inline; padding: 0 30px; border-left: 1px solid #fff; line-height: 17px;}

		#site_nav a{

			color: #fff;

			text-transform: uppercase;

			-webkit-transition: color 0.5s;

			-moz-transition: color 0.5s;

			-o-transition: color 0.5s;

			-ms-transition: color 0.5s;

			transition: color 0.5s;

		}

   		#site_nav a:hover, #site_nav .active a{ text-decoration: underline;}

/* =============================================================================

   Sidebar

   ========================================================================== */

#sidebar{width: 230px;}



#sidebar.right{float: left;}
#sidebar.home_right{float: right;}

.side_gallery{padding: 0; list-style: none;}

	.side_gallery li{float: left; margin-bottom: 6px;}

	.side_gallery .middle{margin: 0 6px 6px;}



.media_title{display: block; text-align: right; font-size: 12px;}



#side_nav{margin-top: -10px; margin-bottom: 30px;}

	#side_nav li{border-bottom: 1px solid #cecece;}

	#side_nav a{

		display: block;

		font-size: 16px;

		font-family: 'Cuprum';

		line-height: 18px;

		color: #252729;

	}

	#side_nav a span{

		padding: 20px 20px 20px 25px;

		height: 19px;

		display: block;

		background-image: url(../failid/Project/content/blue_arrow_right.png);

		background-position:  210px center;

		background-repeat: no-repeat;

	}

		#side_nav .active, #side_nav li:hover{


			background-repeat: no-repeat;

		}

		#side_nav .active, #side_nav .active:hover{background-position: 0 -59px;}

			#side_nav .active a, #side_nav .active:hover a{background: #014c94; color: #fff;}

		#side_nav .active span, #side_nav .active:hover span{

			padding: 20px 10px 20px 35px;

			background-image: url(http://www.sakusuurhall.ee/htdocs/failid/Project/content/white_arrow_right.png);

			background-position:  180px center;

		}

		#side_nav li:hover{background-position: 0 0;}

			#side_nav li:hover a{background: url(../failid/Project/content/opacity.png) repeat; color: #252729;}

	.has_sub ul{

		margin-left: 0;

	}

	.has_sub ul li{padding-left: 0!important;}

	.has_sub ul li a{padding: 10px 15px;}

	.has_sub ul .active a, .has_sub ul .active:hover a, .has_sub ul a:hover{

		background: #ececec!important;

		color: #000!important;

	}

/* =============================================================================

   Content

   ========================================================================== */

#small{width: 230px; position: relative; float: left;}

	.small_head{position: absolute; top: 0; left: 0; z-index: 100;}

	.small_head h3{

		margin: 0;

		display: inline-block;

		float: left;

		padding: 13px;

		width: 150px;

		text-transform: uppercase;

		font-weight: 400;

	}

	.black{

		background: #252729;

		color: #fff;

		font-family: 'Cuprum';

		font-size: 18px;

		line-height: 18px;

	}

	.small_slider{list-style: none; padding: 0; margin: 0;}

		.small_slider li{position: relative;}

		.small_slider .button{position: absolute; right: 0; bottom: 0;}

   		#small-prev, #small-next{

			margin-left: 1px;

			display: inline-block;

			background: rgb(0,86,168);

			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNTZhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjQ5OGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

			background: -moz-linear-gradient(top,  rgba(0,86,168,1) 0%, rgba(2,73,141,1) 100%);

			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,86,168,1)), color-stop(100%,rgba(2,73,141,1)));

			background: -webkit-linear-gradient(top,  rgba(0,86,168,1) 0%,rgba(2,73,141,1) 100%);

			background: -o-linear-gradient(top,  rgba(0,86,168,1) 0%,rgba(2,73,141,1) 100%);

			background: -ms-linear-gradient(top,  rgba(0,86,168,1) 0%,rgba(2,73,141,1) 100%);

			background: linear-gradient(to bottom,  rgba(0,86,168,1) 0%,rgba(2,73,141,1) 100%);

			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0056a8', endColorstr='#02498d',GradientType=0 );

		}

		#small-prev:hover, #small-next:hover{

			background: rgb(2,73,141);

			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyNDk4ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDU2YTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

			background: -moz-linear-gradient(top,  rgba(2,73,141,1) 0%, rgba(0,86,168,1) 100%);

			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2,73,141,1)), color-stop(100%,rgba(0,86,168,1)));

			background: -webkit-linear-gradient(top,  rgba(2,73,141,1) 0%,rgba(0,86,168,1) 100%);

			background: -o-linear-gradient(top,  rgba(2,73,141,1) 0%,rgba(0,86,168,1) 100%);

			background: -ms-linear-gradient(top,  rgba(2,73,141,1) 0%,rgba(0,86,168,1) 100%);

			background: linear-gradient(to bottom,  rgba(2,73,141,1) 0%,rgba(0,86,168,1) 100%);

			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02498d', endColorstr='#0056a8',GradientType=0 );

		}

		#small-prev .bx-prev, #small-next .bx-next{

			background-image:url(../failid/Project/content/slider_w.png);

			background-repeat: no-repeat;

			display: block;

			height: 44px;

			width: 26px;

			text-indent: -9999px;

		}

		#small-prev .bx-prev{background-position: 0 center;}

		#small-next .bx-next{background-position: -25px center;}



#big{position: relative; width: 988px; float: right;}

	#big .bx-wrapper{width: 607px; float: left;}

	.big_slider{margin: 0; list-style: none; padding: 0;}

#big-pager{

	width: 393px;

	position: absolute;

	top: 0;

	right: 0;

}



#big-pager a{

	padding-left: 15px;

	height: 46px;

	font-family: 'Cuprum';

	font-size: 16px;

	line-height: 18px;

	color: #313333;

	width: 378px;

	display: table;

}

	#big-pager .pager_title{

		width: 100%;

		display: table-cell;

		vertical-align: middle;

		padding: 0 10px;

		background-image: url(../failid/Project/content/2018/thumb_grad.png);

		background-position: 0 0;

		background-repeat: repeat-x;



	}

	#big-pager .event_date{

		height: 26px;

		width: 125px;

		padding-top: 10px;

        padding-bottom: 10px;

		text-align: center;

		float: right;

		font-size: 14px;

		line-height: 14px;

		background-image: url(../failid/Project/content/2018/thumb_grad_alt.png);

		background-position: 0 -92px;

		background-repeat: repeat-x;

	}

#big-pager a:hover, #big-pager .active{

		background-image: url(../failid/Project/content/2018/slider_active_arrow.png);

		background-position: 0 center;

		background-repeat: no-repeat;

		color: #fff;

	}

	#big-pager a:hover .pager_title, #big-pager .active .pager_title{

		background-position: 0 -46px;

	}

	#big-pager a:hover .event_date, #big-pager .active .event_date{

		background-position: 0 -138px

	}



/*#SLIDERS TOP*/

.front .sidebar_right{background: none; padding: 0;}

.front .home_sidebar_right{background: none; padding: 0;}

.sidebar_right{ width: 720px;  float: right; padding-right: 20px;}

.home_sidebar_right{ width: 720px;  float: left; padding-right: 20px;}



.post_list{list-style: none; padding: 0;}

	.post_list li{margin-bottom: 50px; overflow: hidden;}

	.post_list .img_area{float: left; width: 150px; overflow: hidden; height: 150px; position: relative; }



	.post_list .content_area{ float: right; width: 542px; font-size: 12px;}

	.post_list h3{margin-top: 0; font-family: 'Cuprum'; font-size: 24px; line-height: 24px;}



.post_meta{

	margin-top: 18px;

	font-size: 14px;

	font-family: 'Cuprum';

	border-top: 1px solid #d4d4d4;

	border-bottom: 1px solid #d4d4d4;

}

	.post_meta .post_date{border-right: 1px solid #d4d4d4; padding: 10px 25px 10px 0; display: inline-block; margin-right: 15px; color: #606060;}

	.post_meta .post_date strong{color: #252729;}



.section_title{border-bottom: 1px solid #d4d4d4; color: #252729; font-size: 18px; font-family: 'Cuprum'; text-transform: uppercase; padding-bottom: 7px; margin-bottom: 19px;}



#latest_event{padding-bottom: 30px;}

	#latest_event .lime.button{margin-left: 178px;}

#latest_news .post_date{margin-right: 22px;}

#latest_news {
    display: none;
}



#latest_event h3{font-size: 28px;}

.post_list h3{padding-top: 5px;}

#latest_event .post_list .content_area{font-size: 14px;}



.section_title .read_more{font-size: 14px; text-transform: none; padding-left: 15px; display: inline-block; border-left: 1px solid #d4d4d4; margin-left: 10px;}



.event_slider{margin: 0;}

	.event_slider.post_list li{margin-bottom: 0;}





#latest_event .bx-prev,

#latest_event .bx-next{

	background-image: url(../failid/Project/content/slider_b.png);

	background-repeat: no-repeat;

	color: transparent;

	overflow: hidden;

	text-indent: -9999px;

	width: 15px;

	display: inline-block;

	float: left;

	height: 23px;

}

#latest_event .bx-prev{background-position: 0 center;}

#latest_event .bx-next{background-position: -17px center;}

#content{padding-bottom: 80px;}

#content .bx-wrapper{width: 717px;}

.content_slider img{

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

}



/* =============================================================================

   Main bottom

   ========================================================================== */

#main_bot{

	width: 100%;

	padding-top: 15px;

	background-color: #fff;

	background-image: url(../failid/Project/content/lime_op.png);

}



	.bot_banners, .partners{

		list-style: none;

		padding: 0;

		margin: 0;

		overflow: hidden;

	}

		.bot_banners li, .partners li{float: left;}

		.bot_banners .middle{margin: 0 7px;}



/* =============================================================================

   Partners

   ========================================================================== */

#partners{

	margin-top: 15px;

	width: 100%;

	background-image: url(../failid/Project/content/partner_bg.png);

	padding: 25px 0;

	-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.05);

	box-shadow: inset 0px 1px 3px 0px rgba(0, 0, 0, 0.05);

}

		.partners{font-family: 'Cuprum'; text-transform: uppercase; font-size: 18px; color: #424446;}

			.partners li{margin-right: 35px;}



/* =============================================================================

   GRID AND LIST

   ========================================================================== */

#events{padding: 0; margin: 0; list-style: none;}

  .post_meta{overflow: hidden;}

#events.post_grid h3{

	font-size: 22px;

	font-weight: 400;

}



.post_grid li{margin-bottom: 50px;}

.post_grid li:nth-child(odd){

	margin-right: 36px;

}

.post_grid .post_meta .post_date{

	display: block;

	border-right: none;

	padding: 10px 25px 10px 0;

	margin-right: 0;

	color: #606060;

}



.single #latest_event{padding-bottom: 50px; background: none;}



.post_grid .read_more{display: inline-block; border-left: 1px solid #dedede; height: 39px; line-height: 39px; margin-left:  100px; padding-left: 30px;}

.post_grid .post_meta .post_links{

	display: block;

	border-top: 1px solid #d4d4d4;

	height: 39px;

}



.post_grid .img_area{

	width: 100%;

	height: 150px;

}

.post_grid li{

	width: 342px;

	float: left;

}

.list-style-buttons{float: right; margin-top: 15px;}

.list-style-buttons a{display: block; width: 16px; height: 14px; background-image: url(../failid/Project/icons/layout_button.png); text-indent: -9999px; float: left;}

#listview{background-position: 0 0; }

	#listview.active{

		background-position: 0 -14px;

	}

#gridview{background-position: -16px 0;margin-right: 10px;}

	#gridview.active{

		background-position: -16px -14px;

	}



/* =============================================================================

   TABS

   ========================================================================== */



.tabbed_lisa_yritus .main_tabs,

.tabbed_lisa_yritus .hotell_tabs,
.tabbed_lisa_yritus .rest_tabs

{

    padding: 0;

	margin: 0;

	overflow: hidden;

	position: relative;

	z-index: 1;

	width: 100%;

	margin-bottom: -1px;

	height: 36px;

}

.tabbed_lisa_yritus .main_tabs li,
.tabbed_lisa_yritus .hotell_tabs li,

.tabbed_lisa_yritus .rest_tabs li

{

	list-style: none;

	float: left;

}

.tabbed_lisa_yritus .main_tabs a,
.tabbed_lisa_yritus .hotell_tabs a,

.tabbed_lisa_yritus .rest_tabs a

{

	display: block;

	text-align: center;

	font-size: 16px;

	font-family: 'Cuprum';

	text-decoration: none!important;

	padding-left: 7px;

}

.tabbed_lisa_yritus .main_tabs a:hover{cursor: pointer; color: #000;}

.tabbed_lisa_yritus .main_tabs a.selected{

	color: #252729;

	cursor: default;

}

.tabbed_lisa_yritus .rest_tabs a:hover{cursor: pointer; color: #000;}

.tabbed_lisa_yritus .rest_tabs a.selected{

	color: #252729;

	cursor: default;

}


.tabbed_lisa_yritus .hotell_tabs a:hover{cursor: pointer; color: #000;}
.tabbed_lisa_yritus .hotell_tabs a.selected{
	color: #252729;
	cursor: default;
}


.tabbed .main_tabs{

	padding: 0;

	margin: 40px 0 0 0;

	overflow: hidden;

	position: relative;

	z-index: 1;

	width: 100%;

	margin-bottom: -1px;

	height: 36px;



}

.tabbed .main_tabs li{

	list-style: none;

	float: left;

}

.tabbed .main_tabs a{

	display: block;

	text-align: center;

	font-size: 16px;

	font-family: 'Cuprum';

	text-decoration: none!important;

	color: #fff;

	padding-left: 7px;

}

.tabbed .main_tabs a .center{

	display: block;

	padding: 7px 15px 7px;

}

.tabbed .main_tabs a .right{

	display: block;

	padding-right: 7px;

}



.tabbed .main_tabs a:hover{cursor: pointer; color: #000;}

.tabbed .main_tabs a.selected{

	color: #252729;

	cursor: default;

}

.tabbed .main{

	padding: 20px 0;

	font-size: 12px;

	line-height: 23px;

	overflow: hidden;

	border-top: 1px solid #d4d4d4;

}

.tabbed .main .event_media{

	width: 350px;

	float: left;

	margin-right: 37px;

	margin-top: 3px;

}

.tabbed .main .post_meta:hover{

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";

  filter: alpha(opacity=75);

  -moz-opacity: 0.75;

  -khtml-opacity: 0.75;

  opacity: 0.75;

}

.tabbed .main .post_meta .post_date{

	width: 60%;

}



.tabbed .main_tabs a{background-image: url(../failid/Project/test.jpg);background-position: 0 -180px;}

.tabbed .main_tabs li:first-child a{background-position: 0 -216px;}

.tabbed .main_tabs a span{background-image: url(../failid/Project/test.jpg);background-position: 0 -180px;}

.tabbed .main_tabs li.last .right{background-position: 100% -108px;background-repeat: no-repeat;}



	/*TAB ACTIVES*/

.tabbed .main_tabs li:first-child .selected{background-position: 0 0;background-repeat: no-repeat;}

.tabbed .main_tabs .selected .center{background-position: 0 -36px;background-repeat: repeat-x;}

.tabbed .main_tabs li:first-child .selected .right{background-position: 100% -72px;	background-repeat: no-repeat;}

.tabbed .main_tabs .selected{background-position: 0 -144px;}

.tabbed .main_tabs .selected .right{background-position: 100% -72px;}

.tabbed .main_tabs li.last .selected .right{background-position: 100% -252px;}



/* =============================================================================

   Footer

   ========================================================================== */

#footer{font-size: 12px; padding-top: 40px; padding-bottom: 60px; overflow: hidden;}

	#footer_logo{

		display: block;

		float: left;

		margin-right: 25px;

		background: url(../failid/Project/content/footer_logo.png);

		width: 60px;

		height: 46px;

		text-indent: -9999px;
		
		margin-bottom: 20px;

	}

	#footer p{float: left; margin-right: 25px; margin-bottom: 0;}

	#footer hr{border-color: #e4e4e4; margin-top: 0;}

	.fb_ico{

		display: block;

		height: 28px;

		width: 28px;

		background: url(../failid/Project/icons/fb_ico.png);

		text-indent: -9999px;

		margin-top: 5px;

	}





#ama{

	display:block;

	position:absolute;

	bottom: 50px;

	right:0;

	background-image:url(../failid/Project/ama.png);

	background-position: 100% 0;

	background-repeat: no-repeat;

	color: #ccc;

	font-size: 11px;

	padding-right: 33px;

}



/*

yritus info

*/



/*

.yritus_info label,

.yritus_info span.label{

	display:block;

    float:left;

	width:200px;

    line-height:25px;

    height:100%;

}

*/



.yritus_info .left_column

{

    float:left;

    width:20%;

}



.yritus_info .right_column

{

    float:right;

    width:80%;

}







/* =============================================================================

   print

   ========================================================================== */



@media print {

	* { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }

	a, a:visited { text-decoration: underline; }

	a[href]:after { content: " (" attr(href) ")"; }

	abbr[title]:after { content: " (" attr(title) ")"; }

	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }

	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }

	thead { display: table-header-group; } /* h5bp.com/t */

	tr, img { page-break-inside: avoid; }

	img { max-width: 100% !important; }

	@page { margin: 0.5cm; }

	p, h2, h3 { orphans: 3; widows: 3; }

	h2, h3 { page-break-after: avoid; }

	#head, #sidebar, #footer, button,

	.error, .alert, .notice, .success, .info, .button

	{ display:none !important; }

	#wrapper, #content{ width:auto !important; float:none !important; margin:0 !important; padding:0 !important;}

}

.imagelist

{

    margin:5px;

}

#suur_logo{

    display: block;

	position: absolute;

	top: 55px;

	left: 23px;

	background: url(../failid/Project/suur_logo_5.png);

	height: 174px; /*294px;*/

	width: 230px; /*232px;*/

	text-indent: -5000px;

	z-index: 1000;

}

@media only screen and (max-width: 767px) {

.icon-list {
    display: none !important;
}

.bot_banners .middle {
    margin: 0px;
}

#side_nav li {
    border-bottom: 0px solid #cecece;
}

.fb_ico {
	margin-bottom: 10px;
}

.blue.button {
	margin-bottom: 10px;
}

}

.flex-centered{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.flex-item{
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
	width: 100%;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.flex-item.partners-txt{
	-webkit-flex: 0 1 10%;
	-ms-flex: 0 1 10%;
	flex: 0 1 10%;
	width: 10%;
}
.flex-item.partners-logos{
	padding-left: 30px;
	-webkit-flex: 0 1 90%;
	-ms-flex: 0 1 90%;
	flex: 0 1 90%;
	width: 90%;
}
.partners-logos-inner{
	overflow: hidden;
	margin: 0 -15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.partners-logos-inner .partner-logo{
	padding: 15px; float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.eaa {
    margin: 12px;
    color: #ffffff;
}